{
    "dc_identifier": "nl.gm0513.2c.2022.3863192-34",
    "dc_title": "Raadsvergadering 2022-02-23 - Nota Dierenwelzijnsbeleid - NIET AANGENOMEN",
    "dc_type": "2c",
    "dc_description": "Vergadering van de Gemeente Gouda op 2022-02-23. Onderdeel: Nota Dierenwelzijnsbeleid - NIET AANGENOMEN.",
    "dc_source": "https://gouda.bestuurlijkeinformatie.nl/Agenda/Index/1f05ad49-dca7-4b67-bb81-c3d96f2d8684",
    "dc_publisher": "gm0513",
    "dc_creator": "HandelingScraper_v1",
    "foi_nrDocuments": "9",
    "foi_retrievedDate": "2026-01-28",
    "foi_publishedDate": "2022-02-23",
    "dc_date_year": "2022",
    "dc_publisher_name": "Gemeente Gouda",
    "dc_type_description": "2c - Vergaderstuk decentrale overheid",
    "tooiwl_type": "c_db4862c3",
    "foi_page_title": "Vergaderstuk decentrale overheid Gemeente Gouda",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "29",
    "foi_fairiscoreVersions": "{\"v1\": 2, \"v2\": 1}",
    "foi_dossierId": "nl.gm0513.2c.2022.3863192-34",
    "dc_externalIdentifier": "3863265",
    "foi_meetingYear": "2022",
    "foi_meetingDate": "2022-02-23",
    "foi_meetingNumber": "3863192",
    "foi_meetingItemNumber": "34",
    "foi_meetingItemNumberRaw": "23.b",
    "foi_files": [
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863192-34.doc.1",
            "dc_title": "Oplegger bij dierenwelzijnsnota 2022",
            "foi_fileName": "Oplegger%20bij%20dierenwelzijnsnota%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=11998ac3-1298-43c8-8a6f-01e96a3eb386"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863192-34.doc.2",
            "dc_title": "A- Dierenwelzijnsnota nota januari 2022 (Te bespreken versie)",
            "foi_fileName": "00.%20DW%20nota%20Gouda_januari%202022_def.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=5c1e7818-b68f-48d2-a77a-96a378b8b4c8"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863192-34.doc.3",
            "dc_title": "A- Besluit Initiatiefvoorstel PvdD Dierenwelzijnsnota (Te bespreken versie)",
            "foi_fileName": "Besluit%20Initiatiefvoorstel%20PvdD%20Dierenwelzijnsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=dd58ebd3-1add-4d0d-a5e1-31cd4e64b165"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863192-34.doc.4",
            "dc_title": "A- Initiatiefvoorstel PvdD Dierenwelzijnsnota (Te bespreken versie)",
            "foi_fileName": "Initiatiefvoorstel%20PvdD%20Dierenwelzijnsnota%20en%20actieplannen_januari%202022.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=cd9b0edc-0663-468a-9b0c-698ae6694964"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863192-34.doc.5",
            "dc_title": "B- Raadsmemo wensen en bedenkingen bij initiatiefvoorstel Dierenwelzijnsnota en actieplannen",
            "foi_fileName": "Raadsmemo%20wensen%20en%20bedenkingen%20bij%20initiatiefvoorstel%20Dierenwelzijnsnota%20en%20actieplannen.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=7b0221f1-f0f7-41f3-b0d7-439613880721"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863192-34.doc.6",
            "dc_title": "B- Bijlage 1a - Gezelschapsdieren - Overzicht verwachte capaciteitsdruk en middelen Dierenwelzijnsnota",
            "foi_fileName": "Bijlage%201a%20-%20Gezelschapsdieren%20-%20Overzicht%20verwachte%20capaciteitsdruk%20en%20middelen%20Dierenwelzijnsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=b8e7a62a-991f-457f-8857-8f64d20d9ac0"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863192-34.doc.7",
            "dc_title": "B- Bijlage 1b - Wilde dieren - Overzicht verwachte capaciteitsdruk en middelen Dierenwelzijnsnota",
            "foi_fileName": "Bijlage%201b%20-%20Wilde%20dieren%20-%20Overzicht%20verwachte%20capaciteitsdruk%20en%20middelen%20Dierenwelzijnsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=25224bcd-84c7-4ab4-94d0-61bb23b7e50b"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863192-34.doc.8",
            "dc_title": "B- Bijlage 1c - Doelgebruik - Overzicht verwachte capaciteitsdruk en middelen Dierenwelzijnsnota",
            "foi_fileName": "Bijlage%201c%20-%20Doelgebruik%20-%20Overzicht%20verwachte%20capaciteitsdruk%20en%20middelen%20Dierenwelzijnsnota.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=b28b25e8-e29a-4203-8be8-2da043e8f032"
        },
        {
            "dc_identifier": "nl.gm0513.2c.2022.3863192-34.doc.9",
            "dc_title": "Initiatief DW - Inleiding-3",
            "foi_fileName": "Initiatief%20DW%20-%20Inleiding-3.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://api1.ibabs.eu/publicdownload.aspx?site=Gouda&id=867f6367-2b8a-406e-93ee-f4aa59a22724"
        }
    ]
}